eServices - Bug #57

No notifications configured for Interlock eservice
06/05/2016 01:45 PM - Raed Al Ghamry

Status:

Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:
Category:
Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

Closed
High
Raed Al Ghamry

Normal
Interlock

Notifications

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

06/05/2016

0%

0.00 hour

0.00 hour

Production

Description

SMS & Email notifications need to be configured for Interlock eservice.

History

#1 - 06/07/2016 12:08 PM - Saad Jaradat

- Status changed from Open to Fixed

- Assignee changed from Saad Jaradat to Raed Al Ghamry

this is applied on production Server

#2 - 06/20/2016 11:24 AM - Raed Al Ghamry

- Status changed from Fixed to Closed

06/05/2025

1/1
